<?php
$z[0]=Array("field","油气基地,油气基地介绍,靖边县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","油气基地 靖边因昔日匈奴国都统万城而闻名于世，而当今成为油气基地，西气东输则更受国人瞩目。靖边虽然地处偏远塞外，但大漠黄土之下是无价的能源宝库。其中，以靖边为中心的陕甘宁盆地中部天然气田，控制面积4300平方公里，控制储量3200亿立方米，属世界级",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","油气基地_靖边县油气基地旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　油气基地\n</p><p>　　　\n</p><p>　　靖边因昔日匈奴国都统万城而闻名于世，而当今成为油气基地，西气东输则更受国人瞩目。靖边虽然地处偏远塞外，但大漠黄土之下是无价的能源宝库。其中，以靖边为中心的陕甘宁盆地中部天然气田，控制面积4300平方公里，控制储量3200亿立方米，属世界级整装大气田，靖边被誉为“塞上气都”。靖边南部山区蕴藏着丰富的石油资源，已探明储量约在1亿吨以上。建成了年加工原油150万吨的炼油厂，建成年净化能力50亿立方米亚洲最大的天然气净化厂，另外，靖边还建成10万吨-厂和2×2.5万千瓦天然气发电厂，特别是亚洲最大的天然气进化厂，成为“西气”有靖边“东输”的中枢，靖边的油气点亮了中华大地，是名副其实的中国“科威特”，誉满神州的油气之都。</div><br clear=all>",549,1239);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z03542440-4PU.gif",1241,1326);
$z[7][4]['name']="litpic";

?>